Package wx :: Module html :: Class DefaultHtmlRenderingStyle

[frames | no frames]

## Type DefaultHtmlRenderingStyle

            object --+
                     |
    HtmlRenderingStyle --+
                         |
                        DefaultHtmlRenderingStyle

Proxy of C++ DefaultHtmlRenderingStyle class

Method Summary
| `__init__(self)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

  Get Method:
    unknown--1219431844(...)
  Set Method:
    unknown--1219431788(...)

Generated by Epydoc 2.1.20050511.rpd on Mon May 14 11:57:38 2007 | http://epydoc.sf.net